@import url("overview.css");

	div.background {
			background-image: url("backgrounds/wasi_rocks.jpg");
			background-color: #ADAFC8;
		}
			span.TopLevelText {
				border: 3px solid #000000;
		}
			span.DetailAnchorLinks{
				border: 3px solid #000000;
		}	
		span.Island {
			border: 1px solid #000000;
			overflow: hidden;
		}
		span.TopRight { 
			border-bottom: 1px solid #000000; }
		